Subject: Ticket Assigned - on validation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 08:27:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation handoko                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  handoko Bot:  Hi Handoko ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9671243570 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566190880            12:14 PM, 19th Jun                   Sohaib                   Hi Handoko
 , Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:18 PM, 19th Jun                     handoko                    Hi sohaib           12:23 PM, 19th Jun                     handoko                    I just made transaction thru online           12:23 PM, 19th Jun                     handoko                    With order no. 9671243570           12:24 PM, 19th Jun                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9671243570) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9671243631).  The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out y
 ou will receive an email notification for the same containing the tracking details.           12:25 PM, 19th Jun                     handoko                    What the status for my order           12:25 PM, 19th Jun                     handoko                    So it means that my order now success?           12:26 PM, 19th Jun                   Sohaib                   Is there anything else I can help you with?           12:26 PM, 19th Jun                     handoko                    No.. thanks           12:26 PM, 19th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:26 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2734345